NSMicrophoneUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
NSCameraUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
NSBluetoothPeripheralUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
NSHumanReadableCopyright = "Hakimiliki 2020 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Hakimiliki 2020 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
NSLocationUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
